div
{
    background-color:darkblue;
    color: white;
    text-align: center;
    font-size: 2em;
}
#topo
{
    font-size: 3em;
}
article
{
    text-align: center;
    margin: 2em;            
}
figcaption
{
    text-align: center;
    color:darkgray ;    
}
img
{
   border:dimgrey;
   border: solid;
   border-style: dotted;   
}
#sala
{    
    width: 20em;
    height: 40em;    
}
#logo
{
    width: 30em;
    height: 20em;
}
p
{
 
}